/* STATS SECTION */
.stats-section {
    width: 100%;
    background: #ffffff;
    border-bottom: 1px solid #e5e5e5;
}

.stats-container {
    max-width: 1400px;
    margin: 0 auto;

    display: grid;
    grid-template-columns: repeat(4, 1fr);

    border-left: 1px solid #e2e2e2;
}

.stat-box {
    min-height: 155px;
    padding: 38px 35px;

    display: flex;
    flex-direction: column;
    justify-content: center;

    border-right: 1px solid #e2e2e2;
}

.stat-box h2 {
    margin-bottom: 8px;

    color: #3f3f3f;
    font-size: 26px;
    line-height: 1;
    font-weight: 500;
}

.stat-box p {
    color: #111111;
    font-size: 15px;
    font-weight: 400;
}

/* TABLET */
@media (max-width: 900px) {
    .stats-container {
        grid-template-columns: repeat(2, 1fr);
    }

    .stat-box {
        min-height: 130px;
        padding: 30px 25px;
        border-bottom: 1px solid #e2e2e2;
    }
}

/* MOBILE */
@media (max-width: 520px) {
    .stats-container {
        grid-template-columns: 1fr;
        border-left: none;
    }

    .stat-box {
        text-align: center;
        border-right: none;
    }

    .stat-box h2 {
        font-size: 28px;
    }

    .stat-box p {
        font-size: 15px;
    }
}